Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 20 Nov 2022 20:02:02 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc noor al ain                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi noor al ain, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  4701020248 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP1119220001813     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:43 PM, 20th Nov                   Mohammed                   Hi Noor, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           11:44 PM, 20th Nov                     noor al ain                    Hi tawfik           11:45 PM, 20th Nov                     noor al ain                    I placed an order on 18th of november           11:45 PM, 20th Nov                     noor al ain                    I recieved two times this text           11:45 PM, 20th Nov                     noor al ain                             11:45 PM, 20th Nov                     noor al ain                    Can you please help me to change my address for the delivery as the delivery guy does not even contact before delivering or to confirm           11:46 PM, 20th Nov                     noor al ain                    I realized i entered my area wrong , but the address was correct .           11:47 PM, 20th Nov                     noor al ain                    I think due to which there is been a confusion           11:47 PM, 20th Nov                   Mohammed                   Could you please share your correct mobile number and your address so that I can assist you further?           11:49 PM, 20th Nov                     noor al ain                    Sure           11:51 PM, 20th Nov                     noor al ain                    33510976           11:52 PM, 20th Nov                     noor al ain                    Al jazeera compound, building 2, flat 606           11:52 PM, 20th Nov                     noor al ain                    Street 941           11:52 PM, 20th Nov                     noor al ain                    Doha, rawdat al khail           11:52 PM, 20th Nov                     noor al ain                    Instead of rawdat al khail somehow it was selected jery mussebah which my second address please update the address to rawdat al khail           11:54 PM, 20th Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:57 PM, 20th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           12:00 AM, 21th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:01 AM, 21th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5311512